export const HeppyIcon = () => {
    return (
        <svg width="20" height="20" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M12 0.299988C5.55 0.299988 0.300003 5.54999 0.300003 12C0.300003 18.45 5.55 23.7375 12.0375 23.7375C18.525 23.7375 23.775 18.4875 23.775 12C23.775 5.51249 18.45 0.299988 12 0.299988ZM12 22.5C6.45 22.5 1.5 17.55 1.5 12C1.5 6.44999 6.4875 1.5 12 1.5C17.5125 1.5 22.5 6.45 22.5 12C22.5 17.55 17.55 22.5 12 22.5Z" fill="black" />
            <path d="M7.5 10.05C8.32843 10.05 9 9.37841 9 8.54999C9 7.72156 8.32843 7.04999 7.5 7.04999C6.67157 7.04999 6 7.72156 6 8.54999C6 9.37841 6.67157 10.05 7.5 10.05Z" fill="black" />
            <path d="M16.5 10.05C17.3284 10.05 18 9.37841 18 8.54999C18 7.72156 17.3284 7.04999 16.5 7.04999C15.6716 7.04999 15 7.72156 15 8.54999C15 9.37841 15.6716 10.05 16.5 10.05Z" fill="black" />
            <path d="M18.075 11.925C17.625 11.925 17.6557 12.3375 17.6557 12.825C17.6932 15.4875 15.1625 18 12.5 18C12.05 18 11.55 18.0025 11.55 18.49C11.55 18.9775 12.0125 19 12.5 19C16 18.49 18.5 16.5 18.5 12.825C18.5 12.3375 18.5625 11.925 18.075 11.925Z" fill="black" />
        </svg>
    )
}

